<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="471.0" prefWidth="608.0" style="-fx-background-color: orange;" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="inteface.agencia.bancaria.FXMLDocumentController">
    <children>
      <Pane layoutX="26.0" layoutY="49.0" prefHeight="408.0" prefWidth="247.0" style="-fx-background-color: lightblue;">
         <children>
            <Pane layoutX="51.0" layoutY="7.0" prefHeight="56.0" prefWidth="130.0" style="-fx-background-color: lightgreen;" />
            <Text fill="#393333" layoutX="51.0" layoutY="31.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Informações Pessoais" textAlignment="CENTER" wrappingWidth="129.927734375">
               <font>
                  <Font size="16.0" />
               </font>
            </Text>
            <Text layoutX="14.0" layoutY="107.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Nome:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <TextField layoutX="71.0" layoutY="90.0" />
            <Text layoutX="6.0" layoutY="140.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Endereço:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <Text layoutX="10.0" layoutY="173.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Cidade:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <Text layoutX="14.0" layoutY="239.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Estado:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <Text layoutX="15.0" layoutY="206.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Bairro:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <TextField layoutX="71.0" layoutY="188.0" />
            <TextField layoutX="71.0" layoutY="221.0" />
            <Text layoutX="8.0" layoutY="272.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Telefone:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <TextField layoutX="71.0" layoutY="254.0" />
            <Text layoutX="15.0" layoutY="305.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Email:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <TextField layoutX="71.0" layoutY="287.0" />
            <TextField layoutX="71.0" layoutY="155.0" />
            <TextField layoutX="72.0" layoutY="318.0" />
            <TextField layoutX="72.0" layoutY="349.0" />
            <Text layoutX="20.0" layoutY="336.0" strokeType="OUTSIDE" strokeWidth="0.0" text="CPF:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <Text layoutX="22.0" layoutY="367.0" strokeType="OUTSIDE" strokeWidth="0.0" text="RG:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
         </children>
      </Pane>
        <Button fx:id="button" layoutX="340.0" layoutY="311.0" onAction="#Credita" prefHeight="42.0" prefWidth="103.0" text="Credita" />
        <Label fx:id="label" layoutX="126" layoutY="120" minHeight="16" minWidth="69" />
      <Text layoutX="217.0" layoutY="33.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Agência Bancária" textAlignment="CENTER" wrappingWidth="159.322265625">
         <font>
            <Font size="18.0" />
         </font>
      </Text>
      <TextField layoutX="97.0" layoutY="172.0" />
      <Pane layoutX="340.0" layoutY="49.0" prefHeight="240.0" prefWidth="247.0" style="-fx-background-color: lightblue;">
         <children>
            <Pane layoutX="51.0" layoutY="7.0" prefHeight="56.0" prefWidth="130.0" style="-fx-background-color: lightgreen;" />
            <Text fill="#393333" layoutX="51.0" layoutY="31.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Informações da Conta" textAlignment="CENTER" wrappingWidth="129.927734375">
               <font>
                  <Font size="16.0" />
               </font>
            </Text>
            <Text layoutX="14.0" layoutY="107.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Titular:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <TextField layoutX="71.0" layoutY="90.0" />
            <Text layoutX="6.0" layoutY="140.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Numero:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <Text layoutX="14.0" layoutY="173.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Dígito:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <Text layoutX="15.0" layoutY="206.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Saldo:">
               <font>
                  <Font size="14.0" />
               </font>
            </Text>
            <TextField layoutX="71.0" layoutY="188.0" />
            <TextField layoutX="71.0" layoutY="155.0" />
            <TextField layoutX="72.0" layoutY="122.0" />
         </children>
      </Pane>
      <Button fx:id="button1" layoutX="340.0" layoutY="400.0" onAction="#Debita" prefHeight="42.0" prefWidth="103.0" text="Debita" />
      <Label layoutX="486.0" layoutY="324.0" text="Label" />
      <Label layoutX="486.0" layoutY="413.0" text="Label" />
    </children>
</AnchorPane>
